// .loader,
// .loader:before,
// .loader:after {
//   background: #47bab3;
//   -webkit-animation: load1 1s infinite ease-in-out;
//   animation: load1 1s infinite ease-in-out;
//   width: 1em;
//   height: 4em;
// }
// .loader {
//   color: #47bab3;
//   text-indent: -9999em;
//   margin: 88px auto;
//   position: relative;
//   font-size: 11px;
//   -webkit-transform: translateZ(0);
//   -ms-transform: translateZ(0);
//   transform: translateZ(0);
//   -webkit-animation-delay: -0.16s;
//   animation-delay: -0.16s;
// }
// .loader:before,
// .loader:after {
//   position: absolute;
//   top: 0;
//   content: '';
// }
// .loader:before {
//   left: -1.5em;
//   -webkit-animation-delay: -0.32s;
//   animation-delay: -0.32s;
// }
// .loader:after {
//   left: 1.5em;
// }
// @-webkit-keyframes load1 {
//   0%,
//   80%,
//   100% {
//     box-shadow: 0 0;
//     height: 4em;
//   }
//   40% {
//     box-shadow: 0 -2em;
//     height: 5em;
//   }
// }
// @keyframes load1 {
//   0%,
//   80%,
//   100% {
//     box-shadow: 0 0;
//     height: 4em;
//   }
//   40% {
//     box-shadow: 0 -2em;
//     height: 5em;
//   }
// }
// .overlay {
//   z-index: 9999999;
//   .content {
//       display: flex;
//       position: fixed;
//       z-index: 9999999;
//       left: 0;
//       top: 0;
//       width: 100%;
//       height: 100%;
//       overflow: auto;
//       background-color: rgb(0, 0, 0);
//       background-color: rgba(0, 0, 0, 0.4);
//       justify-content: center;
//       align-items: center;
//       img {
//           width: 50px;
//       }
//   }
// }
.overlay {
  z-index: 9999999;
  // z-index: -1;
  .content {
      display: flex;
      position: fixed;
      z-index: 99999999;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: auto;
      background-color: rgb(0, 0, 0);
      background-color: rgba(0, 0, 0, 0.4);
      justify-content: center;
      align-items: center;
      .loader {
        // width: 315px;
        // padding: 24px;
        // background: #00070C;
        // border: 1px solid #45ACFA;
        // box-sizing: border-box;
        // box-shadow: 0px 4px 40px rgba(69, 172, 250, 0.8);
        // border-radius: 24px;
        .title {
          font-size: 20px;
          font-family: 'Inter';
          font-weight: bold;
          text-align: center;
          color: #fff;
        }
        .body {
          width: 100px;
          text-align: center;
          border-radius: 50%;
          overflow: hidden;
          img {
            width: 100%;
            height: 100%;
          }
        }
        .data-loading {
          padding-bottom: 10px;
          text-align: center;
          font-family: 'Inter';  
        }
      }
      // img {
      //     width: 50px;
      // }
  }
}

.container{
  height: 15px;
  width: 105px;
  display: flex;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  .circle{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #fff;
    animation: move 500ms linear 0ms infinite;
    margin-right: 30px;
    
    &:first-child{
      position: absolute;
      top:0;
      left:0;
      animation: grow 500ms linear 0ms infinite;
    }
    
    &:last-child{
      position: absolute;
      top: 0;
      right: 0;
      margin-right: 0;
      animation: grow 500ms linear 0s infinite reverse;
    }
  }
}

@keyframes grow {
  from {transform: scale(0,0); opacity: 0;}
  to {transform: scale(1,1); opacity: 1;}
}

@keyframes move {
  from {transform: translateX(0px)}
  to {transform: translateX(45px)}
}